- let page_title = "An unexpected error has occured"
include ../layouts/error
.container
	.text
		h1 Shoot&nbsp;!
		h2 Well, this is unexpected.
		h6 Error code : 500
		p An error has occured and we're working to fix the problem! We'll be up and running shortly.
		p For urgent situations, 
			a(href="/support") please get in touch with us.
	.logo.
		<svg viewBox="0 0 177.8 177.8">
			<path fill="none" stroke="#F2BF22" stroke-width="7.7601" stroke-miterlimit="10" d="M4.3-24.9l0.1,146.2c0,8.9,7.2,16.1,16.1,16.1
				h108.1" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></path>
			<line fill="none" stroke="#F76C81" stroke-width="7.7601" stroke-miterlimit="10" x1="46.6" y1="-5.9" x2="46.7" y2="223.8" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></line>
			<path fill="none" stroke="#EC4141" stroke-width="7.7601" stroke-miterlimit="10" d="M88.9-46L89,24.3c0,29.4-23.8,53.2-53.1,53.2
				h-42" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></path>
			<line fill="none" stroke="#66B9D5" stroke-width="7.7601" stroke-miterlimit="10" x1="131.2" y1="-5.9" x2="131.4" y2="223.8" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></line>
			<path fill="none" stroke="#65C3B7" stroke-width="7.7601" stroke-miterlimit="10" d="M173.7,247l-0.2-149c0-9.9-3.9-19.3-10.9-26.3
				l-29.8-29.8" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></path>
			<line fill="none" stroke="#EC4141" stroke-width="7.7601" stroke-miterlimit="10" x1="88.9" y1="0" x2="89" y2="177.8" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></line>
			<g>
				<circle fill="#FAFAFA" cx="132.8" cy="41.9" r="4.4" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
			</g>
			<circle fill="none" stroke="#64BFB6" stroke-width="7.9511" stroke-miterlimit="10" cx="132.8" cy="41.9" r="8.2" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
			<g>
				<circle fill="#F56C81" cx="46.6" cy="137.4" r="4.4" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
			</g>
			<circle fill="none" stroke="#FFFFFA" stroke-width="7.9511" stroke-miterlimit="10" cx="46.6" cy="137.4" r="8.2" style="stroke-dashoffset: 1e-05; stroke-dasharray: none; opacity: 1;"></circle>
		</svg>